<template>
	<view class="center plr-25">
		<view class="flex-column-center fs-32 fw-700  mt-30">
			<image class="w-10 h-40 mr-15" style="background-color: #1FCA7C;"></image>
			<text>业主信息</text>
		</view>
		<view class="flex-column br-12 fs-28 mt-30" style="box-shadow: 0px 0px 15px 1px rgba(142,142,142,0.16);">
			<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
				<text style="color: #999999;">业主姓名</text>
				<text>{{$wskj.isNullStr(userinfo.name)}}</text>
			</view>
			<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
				<text style="color: #999999;">业主房间号</text>
				<text>{{$wskj.isNullStr(userinfo.room)}}</text>
			</view>
			<view class="flex-row-between pad-30" style="border-bottom: 1rpx solid #E9E9E9;">
				<text style="color: #999999;">业主手机号</text>
				<text>{{userinfo.mobile}}</text>
			</view>
		</view>
		<view class="flex-column">
			<image @click="onClick(0)" class="item" src="/pagesMain/static/icon_tsby_1.png"></image>
			<image @click="onClick(1)" class="item" src="/pagesMain/static/icon_tsby_2.png"></image>
			<image @click="onClick(2)" class="item" src="/pagesMain/static/icon_tsby_3.png"></image>
			<image @click="onClick(3)" class="item2" src="/pagesMain/static/icon_tsby_4.png"></image>
		</view>

	</view>
</template>

<script>
	export default {
		data() {
			return {
				userinfo: '',

			};
		},
		onLoad(options) {
			this.userinfo = uni.getStorageSync("userInfo")
		},
		methods: {
			open() {

			},
			close() {

			},
			onClick(index) {
				if (index == 0) {
					this.$wskj.to("/pagesMain/pages/tsby_submit?type=1")
					return
				}
				if (index == 1) {
					this.$wskj.to("/pagesMain/pages/tsby_submit?type=2")
					return
				}
				if (index == 2) {
					this.$wskj.to("/pagesMain/pages/tsby_lsgd")
					return
				}
				if (index == 3) {
					this.$wskj.to("/pagesMain/pages/fwgz?type=2")
					return
				}
			}
		}
	};
</script>

<style>
	.center {
		height: 100vh;
		display: flex;
		flex-direction: column;
		background: #fff;
	}

	.item {
		width: 100%;
		height: 200rpx;
		margin-top: 20rpx;
	}

	.item2 {
		width: 100%;
		height: 150rpx;
		margin-top: 20rpx;
	}
</style>